#imFooter_imCell_1 { display: block; position: relative; overflow: visible; }
#imFooter_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_01_text {font: normal normal normal 10pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: #FFFFFF; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: transparent; white-space: pre; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_02 { width: 100%; vertical-align: top; max-width: 640px; }
.imContentDataContainer { width: 1068px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imGroup_1 { width: 100%; }
#imCell_3 { width: 1062px; min-height: 524px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 1062px; min-height: 524px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_2 { width: 1062px; min-height: 306px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 1062px; min-height: 306px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }

#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 0px; left: 0px; width: 1083px; height: 21px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_1 { width: 1083px; min-height: 0px; }
#imFooter_imObjectTitle_01_text { top: -13px;  }
#imFooter_imObjectTitle_01 {min-height: 0px; }

